div.element.themenbox
{
	display: block;
	position: relative;
	margin: 0 0 70px 0;
}

div.element.themenbox div.image img
{
	width: 100%;
	height: auto;
}

div.element.themenbox div.link
{
	position: absolute;
	height: 41px;
	bottom: -19px;
	left: 0;
	width: 100%;
	z-index: 2;
	background: url("../../images/themenbox-link.png") no-repeat center top transparent;
}

div.element.themenbox a.overlay
{
	background-color: #000;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	display: none;
	opacity: 0.2;
	filter: alpha(opacity=20);
    visibility: visible;
}
